/**********************/
/**********************/
html, body {
  height:100%;
}
body {
  overflow-x:hidden;
}

.container-1600 {
  max-width:1600px !important;
  margin:0 auto;
  position:relative;
}
.container-1400 {
  max-width:1400px !important;
  margin:0 auto;
  position:relative;
}
.container-1200 {
  max-width:1200px !important;
  margin:0 auto;
  position:relative;
}
.container-1000 {
  max-width:1000px !important;
  margin:0 auto;
  position:relative;
}
.container-800 {
  max-width:800px !important;
  margin:0 auto;
  position:relative;
}
.container-600 {
  max-width:600px !important;
  margin:0 auto;
  position:relative;
}
.container-300 {
  max-width:300px !important;
  margin:0 auto;
  position:relative;
}

h1 {
  font-size:60px;
  margin-bottom:30px;
}

.section-titles {
  background:url(../images/icon-section-titles.png) center bottom no-repeat;
  text-align:center;
  padding-bottom:20px;
}

/******* wordpress classes *******/
div.wpcf7 img.ajax-loader {
  position:absolute;
}
div.wpcf7-response-output {
  margin: 0px;
}
div.wpcf7-mail-sent-ng {
  border: 1px solid #ff0000;
  background: #ff0000;
  color: #fff;
}
div.wpcf7-validation-errors {
  color:#963;
  background-color:#FF9;
  border: 1px solid #963 ;
}
div.wpcf7-mail-sent-ok {
  border: 1px solid #39b54a;
  background:#39b54a;
  color: #fff;
}

/******* header *******/
#header {
  width:100%;
  height: 100px;
}
#header .header-content {
  background:url(../images/border-header-content.png) center bottom repeat-x;
  position:relative;
  height: 100px;
}
.logo-symbol {
  display:none;
  top:35px;
  left:15px;
  position:absolute;
  z-index:30;
}
.btn-membership {
  top:35px;
  right:15px;
  position:absolute;
}
@media (max-width:1200px) {
.logo-symbol {
  left:15px;
}
.btn-membership {
  right:15px;
}
}
@media (max-width:768px) {
.btn-membership {
  display:none;
}
}

#header nav, #header ul {
  width:100%;
  margin:0px;
  padding:0px;
}
.header-menu {
  list-style:none;
  text-align:center;
}
.header-menu li {
  display:inline-block;
}
.header-menu li a {
  background:url(../images/menu-separator.png) left center no-repeat;
  font-size:16px;
  padding:5px;
  padding-left:10px;
}
.header-menu li:first-child a {
  background:none;
  padding-left:5px;
}

.cbp-af-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    height: 100%;
    
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cbp-af-inner {
  height: 100%;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
 
.cbp-af-header .cbp-af-inner {
    width: 100%;
  padding:0px 15px;
}
 
.cbp-af-header nav {
    display: inline-block;
    position: relative;
}
 
 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
 .header-menu li {
  margin:3px;
 }
.cbp-af-header nav a {
  color:#000;
  font-weight: bold;
}
.cbp-af-header nav a:hover {
  color:#ccc;
}
 
/* Transitions and class for reduced height */
.cbp-af-header.cbp-af-header-shrink .logo-symbol {
  display:block;
}
.cbp-af-header .logo-symbol, .cbp-af-header nav, .cbp-af-header nav a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cbp-af-header.cbp-af-header-shrink {
  background:#fff;
  -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
  box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
}
.cbp-af-header.cbp-af-header-shrink nav a {
  color:#282828;
}
.cbp-af-header.cbp-af-header-shrink nav a:hover {
  color:#ac0005;
}
#header li.active a {
  /*color:#ac0005;*/
}


#header nav {
  width:100%;
  height:100%;
  display:table;
  padding:0px 15%;
}
#header ul {
  display:table-cell;
  vertical-align:middle;
  width:100%;
  height: 100px;
  position:relative;
}


/******* banners *******/
#banner-home {
  position:relative;
  width:100%;
  height:100%;
  overflow:hidden;
}
.content-slides {
  background:url(../images/overlayer-slides.png);
  position:absolute;
  width:100%;
  height:100%;
  left:0px;
  top:0px;
  z-index:2;
}
.content-slides-middle {
  display: table;
  width:100%;
  height:100%;
}
#banner-home .arrow-btn {
  position:absolute;
  bottom: 0px;
  left:50%;
  margin-left:-30px;
  
  -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
            transition: all 0.2s;
}
#banner-home .arrow-btn:hover {
  -webkit-box-shadow: 0 0 20px 0 rgba(255,255,255,0.5);
  box-shadow: 0 0 20px 0 rgba(255,255,255,0.5);
}
.banner-content {
  text-align:center;
  position:relative;
  display: table-cell;
  vertical-align: middle;
  color:#fff;
  padding-bottom:80px;
}
.banner-content h1 {
  font-size:35px;
  color:#fff;
}


/******* about *******/
#about {
  background:url(../images/bg-section-about.jpg) center bottom no-repeat;
  background-size:100% auto;
  padding:10% 0px 40% 0px;
  position:relative;
}

.box-christine {
  background:url(../images/bg-gray-alpha.png);
  padding:50px 35% 50px 50px;
  margin-top:20px;
  color:#fff;
  position:relative;
}
.box-christine:before {
  background:url(../images/photo-christine.png) right center no-repeat;
  background-size:auto 100%;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
  content:"";
}
@media (max-width:768px) {
.box-christine {
  padding:30px;
}
.box-christine:before {
  display:none;
}
}
.box-christine h2 {
  font-size:40px;
  margin:0px;
}
.box-christine h3 {
  margin-bottom:20px;
}
.box-christine p {
  font-size:16px;
  color:#fff;
}

@media (max-width:768px) {
.btn-video {
  display:block;
  font-size:14px;
}
}

/******* services *******/
#services {
  background:url(../images/bg-section-services.jpg) center center no-repeat;
  background-size:cover;
  padding:10% 0px 17% 0px;
  position:relative;
}
#services:after {
  background:url(../images/bg-section-services-footer.png) center bottom no-repeat;
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:100%;
  content:" ";
  z-index:1;
}

#services .container-fluid {
  position:relative;
  z-index:2;
}

.col-service {
  background:#fff;
  border:10px solid #e1e1e1;
  padding:30px;
  position:relative;
  
  font-size:16px;
  
  -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 50px 0 rgba(0,0,0,0.1);
}
.col-service h1 {
  font-family: 'robotoblack';
  text-align:center;
  text-transform:uppercase;
  font-size:35px;
  line-height:30px;
  margin-bottom:10px;
}
.col-service-silver h1 {
  color:#a3abb2;
}
.col-service-gold h1 {
  color:#d6b140;
}
.col-service-platinum h1 {
  color:#464646;
}

.col-service .icon-title {
  margin:10px auto;
  display:block;
}

.col-service .btn {
  margin-top:20px;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.col-service strong {
  color:#ac0005;
}


/******* membership *******/
#membership {
  background:url(../images/bg-membership.jpg) center bottom no-repeat;
  background-size:cover;
  padding:10% 0px;
}

#membership strong {
  color:#ac0005;
}


/******* testimonials *******/
#testimonials {
  padding:10% 0px;
}

#carousel-testimonials .carousel-inner {
  width:80%;
  margin:0px auto;
  text-align:center;
}
#carousel-testimonials .carousel-inner>.item {
  width:100%;
  padding:0px 5%;
  float:left;
}

#carousel-testimonials .carousel-control {
  background-image:none;
  filter:none;
  width: 10%;
  min-height:300px;
}
#carousel-testimonials .carousel-control.left {
  background:url(../images/shadow-box-left.png) right top no-repeat;
}
#carousel-testimonials .carousel-control.left img {
  position:absolute;
  right:0px;
  top:120px;
}

#carousel-testimonials .carousel-control.right {
  background:url(../images/shadow-box-right.png) left top no-repeat;
}
#carousel-testimonials .carousel-control.right img {
  position:absolute;
  left:0px;
  top:120px;
}


/******* newsletter *******/
#newsletter {
  background:#282828;
  padding:4% 0px;
  
  display:none;
}
#newsletter label {
  color:#fff;
}
#newsletter .btn {
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
#newsletter h1 {
  text-align:center;
  margin-top:0px;
  margin-bottom:10px;
  color:#fff;
}



/******* footer *******/
#footer {
  background:#ebebeb url(../images/bg-footer.png) left bottom no-repeat;
  padding:10% 0px;
}
@media (max-width:992px) {
#footer {
  background-size:auto 25%;
}
}
@media (max-width:768px) {
#footer {
  background:#ebebeb;
}
}


.col-content-contact a {
  display:block;
  margin:10px 0px;
}
.col-content-contact img {
  margin-right:10px;
}

.bar-copyright {
  padding-top:100px;
  text-align:right;
  font-size:16px;
}
@media (max-width:768px) {
.bar-copyright {
  text-align:left;
}
}


ul.social-network {
  list-style: none;
  margin-left:0 !important;
  margin-top:20px;
  padding: 0;
}
ul.social-network li {
  display: inline;
  margin: 0 2px 0 0;
}

/* footer social icons */
.social-network a.icoFacebook:hover {
  background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
  background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
  background-color:#BD3518;
}
.social-network a.icoLinkedin:hover {
  background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
  color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
  color:#44BCDD;
}

.social-circle li a {
  background-color:#ac0005;
  display:inline-block;
  position:relative;
  margin:0 auto 0 auto;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  text-align:center;
  width: 30px;
  height: 30px;
  font-size:14px;
  
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
.social-circle li i {
  margin:0;
  line-height:30px;
  text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
.social-circle i {
  color: #fff;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

/* WHITETOWER CHANGES */
.main-area {
  padding: 80px 0;
}

#custom-bg {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 600px;
  text-align: center;
}

.page-template-default #custom-bg {
  height: 60vh;
}

#custom-bg h1 {
  padding-top: 160px;
  display: block;
}

#custom-bg .wpcf7-form {
  text-align: left;
  padding: 20px;
  background: rgba(0,0,0,0.3);
  width: 1200px;
  margin: 50px auto 0 auto;
}

#custom-bg .wpcf7-form p, .popup-area p {
  text-align: center;
  font-size: 10px;
  color: #fff;
}

.popup-area p {
  color: #000;
  margin-top: 15px;
}

#custom-bg .wpcf7-form label {
  color: #fff;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap select {
  width: 100%;
}

.wpcf7-form-control-wrap select {
  display: block;
  height: 30px;
}

#custom-bg .wpcf7-form input[type="submit"], .popup-area .wpcf7-form input[type="submit"], .wpcf7-form input[type="submit"] {
  margin: 20px auto 0 auto;
  padding: 8px 0;
  display: block;
  width: 300px;
  text-align: center;
  background: #ac0005;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
}

#custom-bg .wpcf7-form input[type="submit"]:hover, .single-property button:hover, .popup-area .wpcf7-form input[type="submit"]:hover, .popup-area button:hover, .wpcf7-form input[type="submit"]:hover {
  background: #db0006;
}

.single-property a .property-info p, .single-property a .property-info h4 {
  color: #000;
}

.property-block {
  padding: 80px 0;
}

.single-property a:hover .property-info p {
  opacity: 0.7;
}

.property-block .row {
  margin-bottom: 40px;
}

.property-image {
  width: 100%;
  height: 160px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}

.single-property a:hover .property-image {
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; /* IE8 */
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 

.property-image-wrapper {
  overflow: hidden;
  height: 160px;
}

.property-info {
  padding: 15px;
  border-right: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  height: 250px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.property-info p {
  font-size: 14px;
}

.single-property button {
  width: 100%;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  background: #ac0005;
  padding: 10px 0;
}

.main-content-area {
  margin-bottom: 30px;
}

.property-stats {
  overflow: hidden;
  width: 100%;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
}

.pricing-info {
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  padding: 5px 0;
  border-bottom: 1px solid #e6e6e6;
  background: #f7f7f7;
}

.pricing-info em {
  font-size: 12px;
}

.bedroom-info, .bathroom-info {
  border-right: 1px solid #e6e6e6;
  height: 40px;
  float: left;
  width: 50%;
  text-align: center;
  padding: 8px 0;
  background: #f7f7f7;
}

.bathroom-info {
  border: 0;
  height: 40px;
  float: left;
  width: 50%;
  text-align: center;
  padding: 8px 0;
}

.bedroom-info i, .bathroom-info i {
  display: inline-block;
  margin-right: 15px;
}

.popup-block {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 100;
  display: none;
}

.popup-area {
  position: absolute;
  width: 600px;
  background: #fff;
  padding: 40px;
  margin: 140px 0 0 -20%;
  left: 50%;
}

.popup-area button {
  position: absolute;
  top: 0;
  right: -50px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #ac0005;
  border: 0;
  color: #fff;
}

.cta-block .row {
  margin-bottom: 30px;
}

.cta-area {
  text-align: center;
}

.cta-block .row:last-child {
  margin-bottom: 80px;
}

#main-block {
  padding: 80px 0;
  background: #fff;
}

.single-properties #custom-bg {
  position: relative;
}

.single-properties #custom-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}

.single-properties #custom-bg h1 {
  padding-top: 180px;
  color: #fff;
  position: relative;
  z-index: 100;
}

.single-properties #custom-bg p {
  color: #fff;
  position: relative;
  z-index: 100;
}

.single-properties .cbp-af-header nav a {
  color: #fff !important;
}

.single-properties .cbp-af-header-shrink.cbp-af-header nav a {
  color: #000 !important;
}

.single-properties .property-description {
  padding: 45px 25px 25px 25px;
  border: 2px solid #ac0005;
  position: relative;
}

.price-block {
  position: absolute;
  top: 0;
  right: 0;
  min-height: 20px;
  background: #ac0005;
  color: #fff;
  width: 120px;
  text-align: center;
  padding: 8px 0;
  letter-spacing: 2px;
}

.price-block span {
  display: block;
  font-size: 13px;
}

.wpcf7-form p {
  font-size: 11px;
  text-align: center;
  padding-top: 10px;
}

.underline {
  text-align: center;
}

.underline::after {
  content: "";
  display: block;
  margin: 20px auto;
  width: 80px;
  height: 3px;
  background: #ea3d43;
}

.gallery-section {
  text-align: center;
  margin-top: 80px;
}

.gallery-section h3 {
  margin-bottom: 45px;
}

.gallery-section a {
  display: inline-block;
  margin: 0 10px;
}

@media screen and (min-width: 320px) and (max-width: 1024px) {

  #custom-bg .wpcf7-form {
    width: 100%;
    padding: 20px 0;
    margin-top: 30px;
  }
  
  .popup-area button {
    right: 0;
  }
  
  .single-properties .col-lg-4 {
    padding-top: 50px;
  }
  
  .single-properties .col-lg-4 form {
    padding: 0 15px;
  }
  
  .single-properties #main-block {
    width: 100%;
    overflow: hidden;
  }
  
  #imagelightbox {
    margin-top: 150px;
  }
  
  .gallery-section a {
    margin: 10px;
  }
  
  .popup-block {
    z-index: 1000;
  }
  
  .property-block .row {
    width: 100%;
    margin: 0;
  }
  
  .single-property.col-lg-3 {
    padding: 0;
    width: 100%;
  }
  
  .popup-area {
    left: 0;
    margin: 0;
    height: 100%;
    z-index: 1000;
    overflow-y: scroll;
    width: 100%;
    overflow-x: hidden;
  }
  
  #custom-bg {
    height: 950px;
  }
  
  #custom-bg .wpcf7-form input[type="submit"], .popup-area .wpcf7-form input[type="submit"] {
    width: 80%;
  }
  
  .cta-area {
    margin-bottom: 20px;
  }
  
  .header-menu li a {
    font-size: 14px;
  }
  
}

@media screen and (min-width: 320px) and (max-width: 768px) {

  .box-christine, .box-fiona {
    min-height: 765px;
    position: relative;
  }

  .box-fiona {
    padding: 30px !important;
  }

  .box-christine::after {
    background: url(../images/photo-christine.png) right center no-repeat;
    width: 100%;
    height: 350px;
    position: absolute;
    right: 0;
    bottom: 0;
    content: "";
  }

  .box-fiona::before { display: none; }

  .box-fiona::after {
    background: url(http://iinveststrategies.com.au/wp-content/uploads/2017/01/photo-fiona.png) no-repeat;
    width: 100%;
    height: 350px;
    position: absolute;
    right: -40px;
    bottom: 0;
    content: "";
  }

}

@media screen and (min-width: 320px) and (max-width: 340px) {

  #custom-bg .wpcf7-form {
    width: 100%;
  }
  
  #custom-bg {
    height: 160%;
  }

}


/* END OF WHITETOWER CHANGES */


@font-face {
    font-family: 'optilawrenceregular';
    src: url('optilawrence.eot');
    src: url('optilawrence.eot?#iefix') format('embedded-opentype'),
         url('optilawrence.woff2') format('woff2'),
         url('optilawrence.woff') format('woff'),
         url('optilawrence.ttf') format('truetype'),
         url('optilawrence.svg#optilawrenceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'univers45_light';
    src: url('univers-light.eot');
    src: url('univers-light.eot?#iefix') format('embedded-opentype'),
         url('univers-light.woff2') format('woff2'),
         url('univers-light.woff') format('woff'),
         url('univers-light.ttf') format('truetype'),
         url('univers-light.svg#univers45_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoblack';
    src: url('roboto-black.eot');
    src: url('roboto-black.eot?#iefix') format('embedded-opentype'),
         url('roboto-black.woff2') format('woff2'),
         url('roboto-black.woff') format('woff'),
         url('roboto-black.ttf') format('truetype'),
         url('roboto-black.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}